body {
    font-family: 'Roboto', sans-serif;
}

.main-block {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);

    width: 300px;
    height: 150px;
    background-color: #20d9a8;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
}

.main-block-message {
    font-size: 23px;
    color: white;
}